/*header*/
@media (min-width: 1025px) {
    .c-header{
        display: flex;
        flex: 1;
        justify-content: space-between;
        align-items: center;
    }
}

.navbar-collapse .navbar-nav .nav-item.megamenu:hover > a.nav-link > i, .navbar-collapse .navbar-nav .nav-item.megamenu.current-menu-item > a.nav-link > i{
    color: #d12125 !important;
}

.navbar-collapse .navbar-nav .nav-item.megamenu i{
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.megamenu-location h2{
    line-height: 0;
}

.nav-item.dropdown.megamenu .menu-back-div{
    padding: 0 65px;
}

.c-header .mega-menu-items {
    transition: transform 0.3s ease, filter 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
    transform-origin: 50% 50%;
}

.c-header .mega-menu-items:hover {
    transform: scale(1.1);
}

/*header responsive*/
@media (max-width: 1024px) {
    .navbar-toggler-line:nth-child(1) {
        top: -2px;
        width: 22px;
    }

    .navbar-toggler-line:nth-child(4) {
        top: 14px;
        width: 22px;
    }

    .navbar-toggler-line {
        height: 4px;
    }

    .navbar-collapse .navbar-nav .nav-item.megamenu > a.nav-link > i{
        display: none;
    }
}

@media (max-width: 767px) {
    .nav-item > .dropdown-toggle{
        display: none;
    }
}

@media only screen and (min-width: 768px) and (max-width:1024px) {
    .nav-item > .dropdown-toggle{
        right: 0;
        left: 230px;
        top: -6px;
    }
    .nav-item > .dropdown-toggle.show{
        top: -5px;
    }
}

@media only screen and (min-width: 1403px) and (max-width:1480px) {
    .header-menu .navbar-collapse .navbar-nav > li > a.nav-link {
        font-size: 16px !important;
        margin: 0 17px;
    }
}

@media only screen and (min-width: 1324px) and (max-width:1402px) {
    .header-menu .navbar-collapse .navbar-nav > li > a.nav-link {
        font-size: 15px !important;
        margin: 0 16px;
    }
}

@media only screen and (min-width: 1246px) and (max-width:1323px) {
    .header-menu .navbar-collapse .navbar-nav > li > a.nav-link {
        font-size: 14px !important;
        margin: 0 15px;
    }
}

@media only screen and (min-width: 1200px) and (max-width:1245px) {
    .header-menu .navbar-collapse .navbar-nav > li > a.nav-link {
        font-size: 14px !important;
        margin: 0 6px;
    }
}

@media only screen and (min-width: 1025px) and (max-width:1199px) {
    .header-menu .navbar-collapse .navbar-nav > li > a.nav-link {
        font-size: 12px !important;
        margin: 0 6px;
    }
    .c-header {
        justify-content: end;
    }
}

/*home*/
@media (min-width: 1025px){
    .breaker-1-section{
        display: flex;
        flex-wrap: wrap;
        flex: 1;
    }

    .breaker-1-section .elementor-container{
        margin: 0;
    }

    .breaker-1 .elementor-widget-wrap {
        width: 645px;
    }
}

@media (min-width: 768px){
    .home-bg-shadow .elementor-widget-wrap{
        box-shadow: 0 0 21px -9px #00000045;
    }
}

@media (max-width: 767px) {
    .home-bg-shadow .elementor-widget-wrap{
        background: transparent !important;
    }
    .home-join{
        background: #fff !important;
    }
}

.home-logo-bg-shadow .elementor-widget-wrap{
    box-shadow: 0 0 16px -9px #00000045;
}

@media only screen and (min-width: 1025px) and (max-width:1357px) {
    .home-join-form .newsletter-form-wrapper .mc4wp-form input{
        font-size: 1.1vw !important;
    }
}

@media only screen and (min-width: 768px) and (max-width:1024px) {
    .home-join-form .newsletter-form-wrapper .mc4wp-form-fields{
        display: flex !important;
    }
    .home-join-form .newsletter-form-wrapper .mc4wp-form input{
        font-size: 1.7vw !important;
    }
}

@media only screen and (min-width: 304px) and (max-width:767px) {
    .home-join-form .newsletter-form-wrapper .mc4wp-form button{
        margin: 0 0 0 0 !important;
    }
}

@media only screen and (min-width: 343px) and (max-width:405px) {
    .home-join-form .newsletter-form-wrapper .mc4wp-form input{
        font-size: 3vw !important;
        width: 49vw !important;
    }
}

@media only screen and (min-width: 304px) and (max-width:342px) {
    .home-join-form .newsletter-form-wrapper .mc4wp-form input{
        font-size: 2.7vw !important;
        width: 43vw !important;
    }
}

@media (max-width: 303px){
    .home-join-form .newsletter-form-wrapper .mc4wp-form button{
        margin: 10px 0 0 0 !important;
        width: 100% !important;
    }
    .home-join-form .newsletter-form-wrapper .mc4wp-form input{
        font-size: 4vw !important;
        width: 100% !important;
    }
}

@media only screen and (min-width: 1025px) and (max-width:1174px) {
    .home-join-form .newsletter-form-wrapper .mc4wp-form button{
        padding: 14px 1vw 14px 1vw !important;
    }
}

/*footer*/
.c-footer .footer-menu a {
    color: #fff;
}

.c-footer .footer-menu a:hover {
    color: #d12125;
}

/*etc*/

.scroll-top-arrow {
    color: #d12125;
    background: #fff;
}

.scroll-top-arrow:hover {
    color: #fff;
    background: #d12125;
}

.scroll-top-arrow, .scroll-top-arrow:focus {
    font-size: 25px;
    line-height: 51px;
    height: 51px;
    width: 51px;
}

.responsive-button .elementor-button-text{
    overflow-wrap: break-word;
    word-wrap: break-word;
    white-space: normal;
}